MATLAB Answers

Matlab R2009b compatibiliity with Solaris 11

2 views (last 30 days)
Chris
Chris on 14 Dec 2018
Answered: Ken Atwell on 14 Dec 2018
I am getting an error while attempting to run Matlab R2009b on a Solaris 11 server. It can be run from the CLI but when the GUI attempts to launch, it will appear to open then crashes with permission errors associated with several lib.so files. I have ensured that permission are set correctly. Could it be that R2009b is not compatible with Solaris 11? if not then any suggestions?

Products


Release

R2009b

Community Treasure Hunt

Find the treasures in MATLAB Central and discover how the community can help you!

Start Hunting!